Description: Use standard PDLIBBUILDER_DIR for path to pd-lib-builder
 So it better integrates with dh-sequence-pd-lib-builder
Author: IOhannes m zmölnig
Bug: https://github.com/libpd/abl_link/pull/35
Last-Update: 2022-11-21
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-ableton-link.orig/external/Makefile
+++ pd-ableton-link/external/Makefile
@@ -39,8 +39,8 @@
   ldlibs += -lws2_32 -liphlpapi -static -lpthread
 endef
 
-PDLIBBUILDERDIR ?= .
-include $(PDLIBBUILDERDIR)/Makefile.pdlibbuilder
+PDLIBBUILDER_DIR ?= .
+include $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder
 
 VERSION = $(shell git describe)
 
